@charset "UTF-8";
/* CSS Document */

body {
    background-color:#000000;
    font-family: 'lucida grande',verdana;
    font-size: 12px;
    line-height: 18px;
 background-image: url("images/mainBackground.jpg");
 background-position: center top;
    background-repeat: repeat-y;
    margin: 0 auto;
	
}
*{
margin:0;
	padding:0;
}
img{
	border:0;
}
.clear{
	clear:both;
}
.header{
	 margin: 0 auto;
    width: 1084px;
}
#wrapper {
    margin: 0 auto;
    width: 1000px;
}
.sidebar {
	font-family: "Lucida Grande", Verdana;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
}

.contentContainer {
	padding-top: 15px;
	padding-bottom: 20px;
	padding-right: 30px;
	padding-left: 30px;
}

.contentIntro {
	padding-top: 0px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Lucida Grande", Verdana;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
}

.contentBody1 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Lucida Grande", Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

.contentBody2 {
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 3px;
	padding-left: 5px;
	font-family: "Lucida Grande", Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

.contentClients {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Lucida Grande", Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
.contentClients a:link {
color: #651f36;
text-decoration: underline;
}
.contentClients a:hover {
color: #651f36;
text-decoration: underline;
}
.contentClients a:visited {
color: #651f36;
text-decoration: underline;
}

.bottomPhotos {
	padding-top: 8px;
 	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
}

.footer {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: "Lucida Grande", Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
.footer a:link {
	color: #651f36;
	text-decoration: none;
}
.footer a:hover {
	color: #651f36;
	text-decoration: none;
}
.footer a:visited {
	color: #651f36;
	text-decoration: none;
}

.contactLabels {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 3px;
	padding-left: 3px;
	font-family: "Lucida Grande", Verdana;
	font-size: 10px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
}

.contactIntro {
	padding-top: 0px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Lucida Grande", Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
/* css by murshid */

.clear{
	clear:both;
}
.container {
    float: left;
    width: 600px;
}

.page-header {
    padding: 15px 0 0;
    text-align: center;
}
.main-content {
    margin: 0 auto;
    width: 560px;
}
.main-content h1 {


    line-height: 34px;
    padding:0 0 0 5px;

}
.main-content h2 {
    padding-bottom: 30px;
}
.main-content h4 {
    font-family: "Lucida Grande",Verdana;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0 10px 5px;
}

.large-image-holder{
	width:540px;
	height:353px;
	overflow:hidden;
}
.online-booking-link {
    font-size: 13px;
    padding: 10px 0 16px;
    text-align: center;
}
.total-para{
    padding-bottom: 10px;
    padding-left: 5px;
}
.contentClients li {
    list-style: none outside none;
    padding: 3px;
}
.contentClients li.odd {
    background-color: #A7A7A9;
}
.contentClients-left {
    float: left;
    width: 50%;
}
.contentClients-right {
    float: left;
    width: 50%;
	text-align:right;
}
.content-details {
    padding-bottom: 28px;
}
.content-details-left {
    float: left;
    width: 286px;
}
.content-details-right {
    float: right;
    width: 246px;
}
.contentBody2 {
    color: #000000;
    font-family: "Lucida Grande",Verdana;
    font-size: 12px;
    line-height: 18px;
    padding: 10px 3px 8px 5px;
}
.medium-image-holder {
    height: 179px;
    overflow: hidden;
    padding: 8px 0 2px;
    width: 246px;
}
.small-image-holder {
    height: 137px;
    overflow: hidden;
    width: 200px;
}
.content-details-right .small-image-holder {
    padding-bottom: 2px;
    padding-top: 10px;
}
.quote {
    display: block;
}
.author {
    display: block;
    font-weight: bold;
}
/* end style for container */
/*style for right sidebar*/	
.right-sidebar {
    float: left;
    width: 200px;

}
.contactLabels {
    color: #000000;
    float: right;
    font-family: "Lucida Grande",Verdana;
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 6px;
    padding: 0;
    width: 195px;
}
.wpcf7-form{
	width:200px;
}
.wpcf7-form-control{

	width:295px;
}
.wpcf7-text{
	line-height: 18px;
    padding: 0 1px;
    width: 190px;
	color:#000000;
	font-size:13px;
}
.wpcf7-textarea{
	width: 190px;
	overflow:hidden;
	padding:1px;
	color:#000000;
	font-size:13x;
}
.wpcf7-submit {
    cursor: pointer;
    margin-left: 4px;
    width: 155px;
}
.contact-top {
    padding-top: 184px;
}
.rightphone{
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 5px;
    text-align: center;
    color: #000000;
}
.rightmail{
	font-size: 15px;
    font-weight: normal;
    padding-bottom: 5px;
    text-align: center;
}
.rightmail a{ 
	font-size: 15px;
    
  }

.contact-top p {
    color: #000000;
    font-size: 13px;
    text-align: center;
}
/* end style for right sidebar*/


/* start style for footer*/
.inner-footer {
    background: url("images/divider.gif") no-repeat scroll center top transparent;
    font-size: 11px;
    padding-bottom: 20px;
    padding-top: 40px;
    text-align: center;
    width: 600px;
	margin:0 auto;
}
.footer-list-top li  {
    border-right: 1px solid #651F36;
    display: inline;
    padding-left: 2px;
    padding-right: 5px;
}
.footer-list-bottom li {
    border-right: 1px solid #651F36;
    display: inline;
    padding-left: 3px;
    padding-right: 3px;
}
.inner-footer li:last-child{
	border-right: none;
}
.footer-list-top li a {
    color: #651F36;
	text-decoration:none;
}
.footer-list-bottom li a {
    color: #000000;
    text-decoration: none;
}
/* end style for footer*/




/* start contact form css */
.bg-color{
    background: none repeat scroll 0 0 #a7a7a9;
    height: 33px;
    width: 550px;
}
.input-left-content{
    color: #000000;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    margin-left: 6px;
    margin-top: 7px;
}
.page-contactLabels {
    color: #FFFFFF;
    float: right;
    font-family: "Lucida Grande",Verdana;
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 5px;
    padding: 0;
    width: 302px;
}
.page-contactLabels .wpcf7-form-control {
    height: 18px;
    width: 292px;
}
.bg-none{
	height: 33px;
    width: 550px;
}
.textarea-bg-color{
	width: 550px;
	height:166px;
	background: none repeat scroll 0 0 #a7a7a9;
	margin-top: 5px;
	margin-bottom: 38px;
}
.page-contactLabels-textarea {
    float: right;
    width: 379px;
}
.page-contactLabels-textarea .wpcf7-form-control {
    height: 149px;
    margin-top: 5px;
    width: 368px;
}
.contact-privacy {
    margin-left: 5px;
    margin-top: 10px;
}
.contact-privacy p a{
 font-size:10px;
font-weight:bold;
}
.contact-page-top {
    padding-bottom: 15px;
    text-align: center;
}
.right-side-submit-button{
	margin-top: 5px;
}

/* end contact form css */

/*style for left sidebar*/
.left-sidebar {
    float: left;
    width: 200px;
}
.left-sidebar .textwidget {
    color: #FFFFFF;
    padding-top: 184px;
}
.left-sidebar .textwidget h2 {
    font-size: 15px;
    padding-right: 5px;
    text-align: center;
}
.content-details-leftside .contentBody2{
color: #000000;
padding-right: 5px;
text-align: left;
font-size: 11px;
line-height: 16px;
}
.content-details-leftside  .small-image-holder{
text-align: center;
}
/*end left sidebar*/